uuid:
  -
    value: b47006d2-0b2b-4ca3-9d77-e2471dda49e3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: acropolis-12044_1280.jpg
uri:
  -
    value: 'public://2019-10/acropolis-12044_1280.jpg'
    url: /sites/default/files/2019-10/acropolis-12044_1280.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 357073
status:
  -
    value: true
created:
  -
    value: '2019-10-25T06:34:57+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:34:57+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
